html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.hide {
    display: none !important;
}


.tableSmall {
    max-height: 425px;
}

.wertpapiericon {
    width: 40px;
    height: 40px;
    border-style: solid;
    border-width: 1px;
}


.fullscreenIcon {
    background-image: url('/images/fullscreen.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 16px;
}

.pencilIcon {
    background-image: url('/images/pencil.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 16px;
}

.trashIcon {
    background-image: url('/images/trash.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 32px;
}

.chart-container {
    position: relative;
    /*height: 35vh;*/
    min-height: 300px
}


.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 1000;
}

.ui-autocomplete::-webkit-scrollbar {
    width: 8px
}

.ui-autocomplete::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 4px;
}

.ui-autocomplete::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}



/*CSP HEADER*/
.auth-card-bg-image {
    background-image: url('/theme/phoenix/img/bg/37.png');
}

.auth-navbar-height {
    height: calc(90vh - var(--phoenix-navbar-top-height));
}

.navbar-icon {
    height: 16px;
    width: 16px
}

.navbar-name-icon {
    height: 10.2px;
    width: 10.2px
}

.content-footer {
    padding: calc(var(--phoenix-navbar-top-height) + 0rem) 1.5rem 6.375rem 1.5rem !important;
}

.header-w15-mw200 {
    width: 15%;
    min-width: 200px;
}

.header-w10{
    width:10%
}

.header-w21-200 {
    width: 21%;
    min-width: 200px;
}

.header-w19-m200 {
    width: 19%;
    min-width: 200px;
}

.header-mw200 {
    min-width:200px
}

.header-w10px {
    width: 10px;
}
